<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title> Isaiah Camille Samaniego Website</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <header id="navbar">
            
                <a href="#home" ><img  src="image/logo.png" alt=""></a>
            <ul >
                <li><a href="#contact">Contact</a></li>
                <li><a href="#resume">Resume</a></li>
                <li><a href="#project">Projects</a></li>
                <li><a href="#about">About Me</a></li>
                <li><a href="#home">Home</a></li>
            </ul>
        </header>
        <!-- Home PAGE -->
        <section id="home">
        
            <main>
            <h1> Hi there! <br>
                My name is Isaiah Camille Samaniego</h1>
                <br><br>
            <p>Welcome to my site.<br>
                I am a student learning full-stack development.<br>
                Scroll down to view some of my works and learn about me</p>
            </main>
            
            
        </section>  
        
        <!-- ABOUT PAGE -->
        <section id="about" class="page">
            <h1>About Me</h1>
            <section class="column1">
                <img src="image/Profile.jpg" alt="Isaiah Camille Samaniego Picture" >
            </section>
            <section class="column2">
                <h2> My name is Isaiah Camille Samaniego</h2>
                <br>
                <h3>Information about me</h3>
                <br>
                <p>I am currently in the full-stack development program at York University, developing skills to further my educational and career growth</p>
                <p>I work at Keyence as a Data Control Specialist where I manipulate data to create reports that brings value to the company </p>
                <p>I hope to build a website and portfolio where I can display the skills I learn through the full-stack development program </p>
                <br>
                <p> For fun facts about me, click on for this little guy who can be found throughout the site</p>
                <!-- Will be added later on animation pop-up -->
            </section>
            
               
            
    
            
        </section>    
        
        <!-- Project PAGE -->
        <section id="project">
            <H1>Projects</H1>
            <div class="projectContainer">
                    <article class="box">
                        <img src="image/comingSoon.jpg" alt="Project 1">
                        <br>
                    <h3>Project 1</h3>
                       <p> Project details <br> <br> <br> <br> <br> <br> <br> </p>
                    </article>
                    <article class="box">
                        <img src="image/comingSoon.jpg" alt="Project 2">
                        <br>
                    <h3>Project 2</h3>
                        <p> Project details <br> <br> <br> <br> <br> <br> <br> </p>
                    </article>
                    <article class="box">
                        <img src="image/comingSoon.jpg" alt="Project 3">
                        <br>
                    <h3>Project 3</h3>
                       <p> Project details <br> <br> <br> <br> <br> <br> <br> </p>
                    </article>
            </div>
        </section>  
        
        <!-- Resume PAGE -->
        <section id="resume">s
            <h1>Resume</h1>
            <div class="pdfContainer">
            <iframe src="files/ICSamaniego%20Resume.pdf" ></iframe>
                </div>
        </section> 
        
        <!-- Contact PAGE -->
        <section id="contact">
            <h1>Contact</h1>
            <h3> If you want to have a chat or have any questions. Feel free to fill out the form below or contact me on any of the socials </h3>
            <div class="column1">
                <form id="contactForm" onsubmit="confirmForm()">
                    <label>First Name: </label>
                    <br>
                    <input type="text" required>   
                    <br>
                    <label>Last Name: </label>
                    <br>
                    <input type="text" required>
                    <br>
                    <label for="email">Email </label>
                    <br>
                    <input type="email" placeholder="xxxxxx@email.com" id="email"required>
                    <br>
                    <label for="details">Details</label>
                    <br>
                    <textarea rows="3" cols="30" name="comments" id="comments" required></textarea>
                    <br>
                    <input type="submit" value="Submit">
                    <input type="reset" value="Reset">    
                </form>
            </div>
            <div class="column2">
            <h2>Socials</h2>
                <ul>
                    <li><a href="https://www.linkedin.com/in/isaiah-camille-samaniego-446088106" target="_blank">LinkedIn</a></li>
                    <li><a href="http://github.com/Isaiah-Camille" target="_blank">Gitlab</a></li>
                    <li><a href="smailto:samaniego.camille@yahoo.com">Email</a></li>
                </ul>
            </div>
        </section>  
        
    </body>
    <script src="/javascript/inquiryForm.js"></script>
</html>
